Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13042/?format=api
{ "ob_id": 13042, "uuid": "970ab396a07b46ef937a2c580a0fbe97", "title": "Met Office Beaufort Park meteorological station", "abstract": "Met Office surface meteorological station, located near Bracknell, UK, (WMO ID: 03764) hosted a suite of surface observational instruments and upper air instruments (e.g. radiosondes) from 1965 to 2003 prior to the Met Office relocation to Exeter.", "keywords": "Met Office, surface meteorology, upper air, radiosonde, ceilometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8497/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49941/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49942/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49940/?format=api" ] }